/* netbookings style info */

html {
	font-family: Arial, Helvetica, sans-serif; 
	color: black;
	font-size: 12px;
}

	
	
.nbpage {
	width: 100%;
	background-color: rgb(236,239,241); 
	font-size: 12px;
	position: relative;
	}
	
.nbheader {
	width: 100%;
	clear: left;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
}

.nbcontainer, .nbfooter {
	background: white;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
	position: relative;
	overflow: auto;
	}

.nbcontainer table, .nbcontainer table tr td, .nbcontainer td { 
	border-collapse:collapse;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	border: none;
}


.nbcontainer table  {
	background: white;
	}
	
.nbcontainer td {
	padding: 0.2em; 
	}


.nbcontainer input, .nbcontainer select {
	margin: .25em;
	font-size: inherit;  
	}
	
.nbcontainer input[type=text] {
	padding: 1px;
	}

.nbcontainer input[type=radio] {
	margin: 0.25em;
	}

.nbOpenMessage {
/*	margin: 0.2em;  */
	margin-left: auto;
	margin-right: auto;
	padding: 0.2em;
	font-size: large;
	font-weight: bold;
	}
	
div.nbcontainer::before {
	clear: left;
	}

.nbDateSelector, .nbRadioButton {
	white-space: nowrap;
	}
	
.nbCalendarMonth table, .nbCalendarMonth table tr td  {
	border: 1px solid #b6b6b6;
	padding: 0.1em;
	}

.nbCalendarMonth td, .nbCalendarMonth th {
	padding: 0.2em;
	}
	
.nbCalendarMonth {
/*	float: left; */
	margin: 0.2em;
	}
	
input.nbCalendarButton {
	font-family: inherit;
	font-size: small;
	padding: 0.1em;
	margin: 0;
	}
	
	


input[type="button"]:focus.nbCalendarButton,
input[type="button"]:visited.nbCalendarButton,
input[type="button"]:active.nbCalendarButton,
input[type="button"]:hover.nbCalendarButton {
	color: blue;
	background: white;
	}	


.nbCalendarButtonNotAvail, .nbCalendarButtonNotAvail input[type="button"], input[type="button"].nbCalendarButtonNotAvail {
	background: #ff9999;
	background-color: #ff9999;
	color: black;
	border: 1px solid #ff9999;
	}
input[type="button"]:focus.nbCalendarButtonNotAvail,
input[type="button"]:visited.nbCalendarButtonNotAvail,
input[type="button"]:active.nbCalendarButtonNotAvail,
input[type="button"]:hover.nbCalendarButtonNotAvail {
	background-color: white;
	color: darkred;
	border: 1px solid #ff9999;
	}	

	
.nbCalendarButtonAvail, .nbCalendarButtonAvail input[type="button"], input[type="button"].nbCalendarButtonAvail  {
	background: #66cc99;
	background-color: #66cc99;
	color: black;
	border: 1px solid #66cc99;
	}
input[type="button"]:focus.nbCalendarButtonAvail,
input[type="button"]:visited.nbCalendarButtonAvail,
input[type="button"]:active.nbCalendarButtonAvail,
input[type="button"]:hover.nbCalendarButtonAvail {
	background-color: white;
	color: darkgreen;
	border: 1px solid #ff9999;
	}	

.nbCalendarMonth table {
	display: inline-block;
	vertical-align: top;
	}
	
.nbLegendItem, .nbLegend label {
	padding-right: 0.2em;
	white-space: nowrap;
	}

.nbLegend {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}
		
#nbLegendAvail {
	background-color: #66cc99;
	}
	
#nbLegendNotAvail {
	background-color: #ff9999;
	}	
	
.nbCalendarMonthSelector {
	}	
.nbMonthSelector {
	margin-right: 0.2em;
	}
	
.nbDatePairSelector td {
	float: left;
	}
.nbDatePairSelector table, .nbDatePairSelector table tr, .nbDatePairSelector table tr td {
	border: 1px solid black;
	}
	
.clearleft {
	clear: left;
	}
	
  
.nbfooter {
    border: 0;
    padding: 0;
    text-align: center;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}


/* Check Inn Availability Styles */

.nbCiaRoomPhoto, .nbSpecialsImage {
	float: left;
	margin: 1px;
	vertical-align: middle;
	}
	
.nbCiaOpenMessage {
	padding: 5px;
	}

.nbCiaRoomDisplay, nbSpecialsRow {
/*	clear: left; */
	position: relative;
	margin-bottom: 0.5em;
	display: inline-block;	/* this keeps borders from within the container from going to the edge of the screen */
	overflow: auto;		/* this allows the DIV to include both text and photo but also clears float. */
	}

.nbCiaRoomDisplayBody {
    overflox: auto;
/*	display: flex; */
/*	flex-wrap: wrap; */
/*	flex-direction: row; */
/*	align-items: center; */
	}
	
.nbCiaRoomHeader, .nbSpecialsName {
	padding: 5px 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px double black;
	border-bottom: 1px solid black;
	font-size: large;
	max-width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}

.nbCiaRoomDisplayText {
/*	font-size: inherit; */
	}
	
table.nbCiaDailyRateDisplay, .nbCiaDailyRateDisplayBlock table tr td {
	border: 1px double black;
	}	


/* end of Check Inn Availability Styles */

/* User Registration / Self Sign Up */

.nbFormElement label, .nbInfoElement .nbLabelName, .nbFormElement .nbFormLabel, .nbColumn1, .nbShortFormElement {
  display: inline-block;
  width: 150px;
  text-align: right;
  font-weight: bold;
  margin-top: auto;
  margin-bottom: auto;
}

.nbUserPolicy {
	display: block;
	overflow: auto;
	}
.nbUserPolicyLabel, .nbUserPolicyCheckBox {
	display: inline-block;
/*	text-align:right; */
	font-weight: bold;
	text-decoration: underline;
/* 	float: left; */
	}
	
.nbUserPolicyText {
	font-weight: normal;
	}

.nbFormElement input, .nbInfoElement .nbLabelValue, .nbColumn2 input  {
	width: 200px;
	}

.nbShortFormElement input {
	display: inline-block;
	width: 5em;
	}

.nbColumn2 textarea {
    max-width: 50%;
    height: 10em;
}

.nbIKInputBlock .nbRow {
    display: block;
}
	
.nbPhoneInput input {
	width: 3em;
	}

.nbFormElement, .nbInfoElement .nbLabelValue, .nbInfoElement .nbInfoElement .nbLabelValue {
	display: inline-block;
	text-align: left;
/*  float: left; */
}
.nbDummyFormElement {  
	visibility: hidden;
}


.nbInfoElement {
	display: block;
	}

.nbSectionName {
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  clear: left;
  font-size: larger;
  font-weight: bold;
  max-width: 300px;
  display: block;
}

.nbUserError {
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	text-align: center;
	color: white;
	background-color: red;
	font-size: larger;
	font-weight: bold;
	}

input.nbSubmitButton {
	font-size: large;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.nbInputBlock, .nbIKInputBlock {
	border-bottom: 1px solid black;
	display: inline-block;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	}

.nbInfoBlock {
	border-bottom: 1px solid black;
	line-height: 1.5;
	display: inline-block;
	}	

.nbQuestionAnswerSelection {
	display: block;
	border-bottom: 1px dotted black;
	padding: 5px 0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}
.nbQuestionAnswerSelection label {	
	max-width: 700px;
	width: initial;
	text-align: center;
	}
.nbQuestionAnswerSelection input {
	max-width: 200px;
	width: initial;
	}
	
.nbStayDetailRecap {
	margin: 5px 0;
	/* border-top: 1px solid black;
	border-bottom: 1px solid black;	 
	*/
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	}
	
.nbStayDetailRecap .nbLabel {
	display: block;
	font-weight: bold;
	border-top: 1px dashed gray;
	padding-top: 5px;
	}
		
.nbRraRecap {
	border-top: 1px dotted gray;
	display: block;
	}	
	
.nbUserAction {
	display: block;
	font-weight: bold;
	}
/* end of Reg / Self Sign Up */

/* Select Specials Specific items (others could be in other sections) */
.nbSpecialsPrice {
    margin:  .5em;
    border-bottom: 1px solid red;
}
	
.nbSpecialsCheckbox, .nbSpecialsCheckbox input[type="checkbox"] {
    width: auto;
/*    float: left;  */
    font-weight: bold;
}

.nbSpecialsBody {
	overflow: auto;
	}

/* small screens */	
	@media (max-width: 600px) {
		input.nbCalendarButton, .nbRadioButton, .nbCalendarMonthSelector {
			font-size: inherit;
		}
		.nbDatePairSelector, .nbDatePairSelector select, .nbOpenMessage {
			font-size: smaller;
		}
		.nbcontainer {
			max-width: 100%;
		}
		.nbInfoElement .nbLabelValue, .nbFormElement input[type=text] {
			text-align: center;
		}
		.nbInfoElement .nbLabelName, .nbFormElement label {
			text-align: center;
		}
		.nbFormElement {
			text-align: center;
		}
	}
	
/* large screens */
	@media (min-width: 601px) {
		input.nbCalendarButton {
			font-size: inherit;
		}
		.nbRadioButton, .nbCalendarMonthSelector {
			font-size: inherit;
		}
		.nbDatePairSelector, .nbDatePairSelector select {
			font-size: inherit;
		}
		.nbOpenMessage {
			font-size: large;
		}
		.nbcontainer {
			max-width: 90%;
		}
		.nbLabelValue {
			text-align: left;
		}
		.nbLabelName {
			text-align: right;
		}
	}

/* end of NB Specific Styles */
